  .language-selector1{background-color:#fff;font-size:90%;position:absolute;right:0;top:20px;z-index:10;padding:1px;}
  .language-selector1 a{padding:1px 2px;margin:0;}
  .language-selector1 li{display:inline;float:left;margin:0 1px;}
  .language-selector1 li.selected{text-align:center;display:inline-block;padding:0 2px;background-color:#074A8B;color:#fff;text-decoration:none;margin:0;}
  .language-selector1 li.non-official a{background-color:#def;}

  .js .language-selector1{top:0;width:130px;font-size:12px;padding:0;z-index:333;}
  .speed_limits ul{
    margin-left: 76px;
    padding: 0;
  }
  .speed_limits ul li{
    color: #666666;
    font-size: 0.9em;
    display: block;
    padding-left: 20px;
    margin: 0px 0 3px 0;
    background-image: none !important;
    background-repeat: no-repeat;
    background-position: left 2px;
  }
.layout-content .box-rule-content p span{
  font-size:11px;
}
.disclaimer p {
  padding-top: 15px;
  padding-bottom: 20px;
  border-top: 2px #e5e5e5 solid;
  font-size: 0.9em;
  margin-top: 30px;
}

.border-btm {
  border-bottom: 2px #e5e5e5 solid;
}
.border-top {
  border-top: 2px #e5e5e5 solid;
}
a.btn-black{
  text-decoration: none !important;
  background-color: #231f20;
}
a:hover.btn-black{
 background-color: #191617; 
}
.view-road-safety-landing-page .views-row .helmet {
  background-image: url("https://ec.europa.eu/transport/road_safety/going_abroad/transport/road_safety/going_abroad/images/picto-helmet.png");
}
.box-rule-content {
    overflow: hidden;
    clear: right;
    margin-bottom: 5px;
}
.box-rule h3 {
  background-color: #f3f3f3;
  color: #666666;
  font-weight: bold;
  padding: 8px;
  border-bottom: 2px #e1e1e1 solid;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1.2em;
}
.box-rule h3 span {
  display: block;
  font-weight: normal;
  font-size: 0.85em;
}
.box-rule-iconsholder {
    clear: both;
    float: left;
    overflow: hidden;
    text-align: center;
    width: 79px;
}
.box-rule-content p {
    height: auto;
    overflow: hidden;
    padding: 5px 0;
    margin: 0;
}
.box-rule-content p span {
    display: block;
}
/***********************search compared countries / topics***********************/  
.header_country_topic
{
  width:100%; 
}
.header_country_topic div
{
    background-color: #0d3154;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: normal;
    padding: 5px 5px 5px 10px;
    width: 50%;
}
.container_country
{
  width:50%;
}
.container_topics
{
  width:50%;
}
.genere_columns
{
  clear:both;
  width:100%;
}
/* selected countries - seletc topics */
.list_country
{
  height:300px;
  width:100%;
  border:1px solid #ccc;
  overflow:auto;
  float:left
}
.list_topics
{
  height:300px;
  width:100%;
  border:1px solid #ccc;
  overflow:auto;
  float:right;
}
.search_results
{
  clear:both;
  border:solid 1px #ccc;
  width:100%;
  display:none;
  border-collapse:collapse; 
}
.search_results td.criteria_modify div
{
  padding:13px;
}
.search_results td.criteria_modify
{
  background-color:#ccc;
  padding:0 0 0 0;
  font-size:16px;
  font-weight:bold; 
}
.search_results td.criteria_modify a
{
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin: 5px;
}
.search_results td, .search_results th
{ 
    border: 1px solid #ccc;
    padding: 5px;
  vertical-align:top;
  width:50%;
}
.search_results th {
    font-size: 14px;
    padding: 5px 0 5px 13px;
}
.select_list_country ul li
{
  background:none;
  padding:0 0 0 0;  
}
.select_list_topics ul li
{
  background:none;
  padding:0 0 0 0;  
}
.search_results div
{
  float:left;
  width:48%;
  display:block;
}
.select_list_topics ul
{
  padding:0 10px !important;
}
/* table of results */

table.infos 
{
  border-collapse:collapse;
    margin: 10px 0 0; 
}

.container_result table.infos  tr th
{
  background-color:#ccc;
  padding:5px;
  border:solid #fff 1px;
}
.container_result table.infos  tr td
{
  padding:15px;
  border:solid 1px #cccccc;
  vertical-align:top;
  font-size:12px;
}
.container_result table.infos  tr td.topic
{
  background-color:#ccc;
  border:solid #fff 1px;
  padding:5px;    
}
.container_result table.infos  tr td.country
{
  background-color:#ccc;
  border:solid #fff 1px;
  padding:5px;    
}
.container_result table.infos tr.country td:first-child, .container_result table.infos tr.topic td:first-child
{
  font-weight:bold;
}
.container_result table.infos tr.country:nth-child(even), .container_result table.infos tr.topic:nth-child(even)
{
  background: #FFF; 
}
.container_result table.infos tr.country:nth-child(odd), .container_result table.infos tr.topic:nth-child(odd)
{
  background: #e6e6e6;  
}
.container_result table.infos tr.country td h3, .container_result table.infos tr.topic td h3
{
  font-size:12px;
  font-weight:bold;
  padding:0 0 10px 0;
  margin:0; 
  border-bottom:none;
  font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
}
.container_result table.infos tr.country td h4, .container_result table.infos tr.topic td h4
{
    font-weight: bold;
    margin: 0;
    padding: 5px 0 10px 0;
}
.container_result table.infos tr.country td p, .container_result table.infos tr.topic td p
{
  padding:0 0 0 0;
}

.container_genere
{
  clear:both;
}
.add_country
{
  display:none;
}
.add_topics
{
  display:none;
}
table.infos tr td.header_infos
{
  background-color:#0068a6;
  border:none;
  color:#fff;
  font-size:16px;
  text-align:center;
}
.list_country ul li {
    background: none;
    margin: 0;
    padding: 0 0 10px 0;
}
.list_country ul li, .list_topics ul li {
    background: none;
    margin: 0;
    padding: 0 0 10px 0;
}
.genere_columns
{
scrollbar-face-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-3dlight-color: #ccc;
scrollbar-darkshadow-color: #ccc;
scrollbar-shadow-color: #fff;
scrollbar-arrow-color: #000;
scrollbar-track-color: #ccc;  
}
.genere_columns ::-webkit-scrollbar-button {  background-color: #666; }
.genere_columns ::-webkit-scrollbar-track {  background-color: #ccc;}
.genere_columns ::-webkit-scrollbar-track-piece { background-color: #ffffff;}
.genere_columns ::-webkit-scrollbar-thumb { height: 50px; background-color: #666; border-radius: 3px;}
.genere_columns ::-webkit-scrollbar-corner { background-color: #999;}}
.genere_columns ::-webkit-resizer { background-color: #666;}

.layout-left .fmo-btn
{
  background-color:#e5e5e5;
    margin: 0 0 5px 10px;
    padding: 10px;
  font-size:11px;
}
.search_txt
{
    padding: 20px 0 10px;
  clear:both;
  display:none;
}
.error
{
    color: #ff0000;
    display: block;
    padding: 0 0 0 8px;
}

td,th,tr th {
   width: auto !important;
}

.container_genere a{
  margin-top:20px;
}

.select_list_topics ul li {
    background: none;
    padding: 0 0 0 0;
    text-align: left;
}
a.btn-blue{
  text-decoration: none !important;
}
